#mini_basket {
	height:30px;
	background-color:#fff;
}
#mini_basket table td.td_mini_basket div#mini_basket_link a {
	color:#2F4E24;
	display:block;
	padding:4px 7px;
	text-decoration:none;
}
.link_order {
	padding:3px 10px 0px 10px;
}
a.link_order_href {
	text-decoration:underline;
	text-transform:uppercase;
	letter-spacing:1px;
	font-family:"Arial Black", Gadget, sans-serif;
}
	
#mini_basket table td p {
	text-align:right;
	padding:3px 0px 0px 0px;
	margin:0px;
	color:#4d7b3f;
	font-size:10px;
	text-transform:uppercase;
	letter-spacing:1px;
}
.header__favorites {
	position: absolute;
	top: 76px;
	right: 124px;
}
.header__favorites-basket .header__mini-basket {
	background: none;
	font-weight: normal;
	position: absolute;
    right: 2px;
    top: 74px;
}
.header__mini-basket span,
.header__favorites span {
	position: absolute;
    top: -5px;
    left: 13px;
	border-radius: 50px;
	background-color: #538D63;
	color: #fff;
	font-size: 9px;
	width: 16px;
    height: 16px;
    display: flex;
    justify-content: center;
    align-items: center;
	z-index: 1;
}
.header__favorites span {
	top: -7px;	
}

#addContainer {
	position:absolute;
	height:0px;
	overflow:hidden;
	z-index:9999;
}
#addContent {
	position:absolute;
	background-image:url(/images/basket_bg.png);
}

#cartContainer {
	position:absolute;
	height:0px;
	overflow:hidden;
	z-index:999999;
}
#cartContent {
	position:absolute;
	background-image:url(/images/basket_bg.png);
}
#cartContent table td {
	padding:5px;
}
#cartContent table td a {
	color:#2F4E24;
	text-decoration:none;
}
#cartContent table td a:hover {
	text-decoration:underline;
}
#addContent #add_item {
	padding:10px 10px 10px 10px;
	font-weight:100;
}
#addContent #add_item #add_item_title {
	color:#333;
	letter-spacing:2px;
	text-align:center;
	margin-bottom:10px;
}
#addContent #add_item img {
	margin:0px 10px 10px 0px;
}
#add_price {
	margin:10px 0px 0px 0px;
	color:#333;
}
#add_price span {
	color:#666;
}
span.cnt {
	color:#666;
}

